Page MenuHomePhabricator

[X86] Add ENQCMD intrinsics.
ClosedPublic

Authored by tianqing on May 22 2019, 7:44 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

tianqing created this revision.May 22 2019, 7:44 PM
Herald added a project: Restricted Project. · View Herald TranscriptMay 22 2019, 7:44 PM
RKSimon added inline comments.May 23 2019, 3:11 AM
lib/Headers/enqcmdintrin.h
21 ↗(On Diff #200865)

Please add doxygen comments describing the intrinsics

tianqing updated this revision to Diff 202856.Jun 3 2019, 10:33 PM

Added doxygen comments of intrinsics in enqcmdintrin.h.

This revision is now accepted and ready to land.Jun 3 2019, 11:57 PM
RKSimon accepted this revision.Jun 4 2019, 1:04 AM

Added doxygen comments of intrinsics in enqcmdintrin.h.

Thanks, LGTM as well.

This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptJun 6 2019, 1:26 AM